JOOM::GALLERY::FORUM

Archiv => Migration => Thema gestartet von: haeffi am 31-08-2010 11:27:08



Titel: Migrationsproblem PonyGal --> JoomGal
Beitrag von: haeffi am 31-08-2010 11:27:08
Hallo,
ich hab die portierte Pony Gal auf meinem neuen Webspace (dort ist die aktuellste JoomGallery drauf) installiert. Die Tabellen angepasst und die Bilder/Tumbs in die Verzeichnisse reingeladen. Der Migrationsassistent der JoomGallery zeigt alles komplett in GRÜN an.
Wenn ich jedoch den Start-Button drücke dann läuft der Assistent max. 5 Sekunden und es passiert rein gar nichts :sm_dead: ... jetzt weiss ich nicht mehr weiter ... woran kann das liegen? Datei/Verzeichnisberechtigungen???
Vielen Dank im voraus für eure Hilfe.
Markus


Titel: Re: Migrationsproblem PonyGal --> JoomGal
Beitrag von: Claudia E. am 31-08-2010 18:41:22
Hallo,

irgendetwas muss doch aber passieren.
Was ist nach den fünf Sekunden? Wird ein Fehler angezeigt?

Wie meinst du das, du hast die Bilder in die Verzeichnisse geladen?
Das Sortieren passiert doch während der Migration.

Inwiefern hast du die "Tabellen angepasst"?

Kennst du diese FAQ zur Migration (http://www.joomgallery.net/faq/allgemeines/migration-und-update-auf-die-joomgallery-15.html)?


Titel: Re: Migrationsproblem PonyGal --> JoomGal
Beitrag von: haeffi am 01-09-2010 09:43:50
Nö, es passiert rein gar nichts. Er springt nach dieser Zeit einfach auf die Adminübersicht zurück :o(
Ich werde mir mal die FAQ zur Migration ansehen.
Die Bilder hab ich nach der Installation der PonyGallery ML ported 2.5.1 auf meinem neuen Webspace mit Joomla 1.5 per FTP von meinem alten Webspace in die Verzeichnisse der PonyGallery kopiert.
Außerdem habe ich die Tabellen der PonyGallery bei meinem alten Webspace exportiert und die Installation  der Ponygallery auf meinem neuen Webspace überschrieben.

Danach war der Migrationsassistent der Joomgallery komplett grün ... aber wie gesagt - nach dem Start passiert NICHTS.

Gruß
Markus


Titel: Re: Migrationsproblem PonyGal --> JoomGal
Beitrag von: aHa am 01-09-2010 18:11:42
Hallo Markus,
eines habe ich noch nicht verstanden:
welche Version der JoomGallery hast Du installiert?

Gruß
Andreas


Titel: Re: Migrationsproblem PonyGal --> JoomGal
Beitrag von: Claudia E. am 01-09-2010 19:08:08
Ich denke, Version 1.5.5 wird installiert sein.

Hallo,

ich hab mal die Punkte aus der FAQ (http://www.joomgallery.net/faq/allgemeines/migration-und-update-auf-die-joomgallery-15.html) kopiert:

* Aktivierung des Legacy Plugin in Joomla! 1.5.x, wenn noch nicht geschehen
* Installation der JoomGallery 1.0.0 in Joomla! 1.5.x
* Durchführen der Migration innerhalb der JoomGallery 1.0.0 (Migrationsmanager)
* Installation der Komponente (1.5) über das Backend von Joomla! (Erweiterungsmanager). Damit wird die JoomGallery 1.0.0 automatisch auf die aktuelle JoomGallery 1.5.5 upgedated. Es werden dabei Änderungen in der Datenbank vorgenommen, überflüssige Dateien entfernt und die anderen Dateien ggf. aktualisiert.
*Abschalten des Legacy Plugins, falls es nicht gebraucht wird

Die Joomgallery 1.0 findest du hier (http://www.forum.joomgallery.net/index.php/topic,3257.msg16232.html#msg16232).